Affected packages

Packages affected by pulseaudio-libs upgrade from 16.1-5.fc39 to 16.1-7.fc40 (in Fedora Rawhide)
Package Current state Build Distance Build time
pavumeter build 2 4 months ago
phonon-qt4 build 2 4 months ago
squeak-vm build 2 4 months ago
blender build 2 4 months ago
guvcview build 2 4 months ago
festival build 2 4 months ago
gnome-rdp build 2 4 months ago
dolphin-emu build 2 4 months ago
phosh build 2 4 months ago
efl build 2 4 months ago
budgie-control-center build 2 4 months ago
obs-cef build 2 4 months ago
mlt build 2 4 months ago
vlc build 2 4 months ago
digikam build 2 4 months ago
PyQt4 build 3 4 months ago
deepin-menu build 3 4 months ago
prboom-plus build 3 4 months ago
jaero build 3 4 months ago
classified-ads build 3 4 months ago
phonon-qt4-backend-gstreamer build 3 4 months ago
vacuum-im build 3 4 months ago
phonon-backend-gstreamer build 3 4 months ago
mat2 build 3 4 months ago
tuxguitar build 3 4 months ago
krdp build 3 4 months ago
scummvm build 3 4 months ago
kmousetool build 3 4 months ago
psi-plus build 3 4 months ago
deepin-system-monitor build 3 4 months ago
qtwebkit build 3 4 months ago
tinygo build 3 4 months ago
asv build 3 4 months ago
brasero build 3 4 months ago
knetwalk build 3 4 months ago
kid3 build 3 4 months ago
krdc build 3 4 months ago
nheko build 3 4 months ago
denemo build 3 4 months ago
vinagre build 3 4 months ago
deepin-file-manager build 3 4 months ago
plasma-bigscreen build 3 4 months ago
paraview build 3 4 months ago
libopenshot build 3 4 months ago
remmina build 3 4 months ago
opentoonz build 3 4 months ago
vtk build 3 4 months ago
giac build 3 4 months ago
asymptote build 3 4 months ago
clonekeen build 4 4 months ago
xu4 build 4 4 months ago
chromaprint build 4 4 months ago
prboom build 4 4 months ago
python-giacpy build 4 4 months ago
hyperrogue build 4 4 months ago
nogravity build 4 4 months ago
nethack-vultures build 4 4 months ago
tuxmath build 4 4 months ago
openlierox build 4 4 months ago
ufw-kde build 4 4 months ago
t4k_common build 4 4 months ago
python-qcustomplot-pyqt build 4 4 months ago
scidavis build 4 4 months ago
molsketch build 4 4 months ago
libbonoboui build 4 4 months ago
kreport build 4 4 months ago
kde-l10n build 4 4 months ago
deepin-kwin build 4 4 months ago
libffado build 4 4 months ago
compiz build 4 4 months ago
kfourinline build 4 4 months ago
vakzination build 4 4 months ago
lokalize build 4 4 months ago
audacity build 4 4 months ago
kf5-purpose build 4 4 months ago
pidgin build 4 4 months ago
syncevolution build 4 4 months ago
chatty build 4 4 months ago
megapixels build None 4 months ago
compiz-plugins-experimental build None 4 months ago
compiz-plugins-main build None 4 months ago
compiz-plugins-extra build None 4 months ago
kcm_systemd build None 4 months ago
kf5-libkcddb build None 4 months ago
k4dirstat build None 4 months ago
applet-window-buttons build None 4 months ago
kommit build None 4 months ago
kf5-akonadi-mime build None 4 months ago
kf5-kmailtransport build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by pulseaudio-libs upgrade from 16.1-5.fc39 to 16.1-7.fc40.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.